/*Header icons*/
a.user-nav-icon.bc-i-live-chat:before{
    display:none !important;
}

a.user-nav-icon.bc-i-live-chat {
    background: url(https://cms.fjykjczttspydxcx.com/storage/medias/lordcasino-1867013/media_1867013_fe2c461e3969fd67bcffc96a25a97e02.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}
a.user-nav-icon.bc-i-refer-to-friend:before{
 display:none !important;   
}

a.user-nav-icon.bc-i-refer-to-friend {
    background: url(https://cms.fjykjczttspydxcx.com/storage/medias/lordcasino-1867013/media_1867013_65705214b9908423a3fb3e0b302e5347.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}

/*header icons applications*/
a.user-nav-icon.bc-i-applications {
    background: url(https://cms.fjykjczttspydxcx.com/storage/medias/lordcasino-1867013/media_1867013_eed910609e874a6c9a4cce5679b4ba83.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}
.bc-i-applications:before{
    content:""!important;
}
/*eye icon user profile section*/
.userProfile-content i.form-control-icon-bc.bc-i-eye-hidden {
    display: none !important;
}
/*license*/
div#anj-f5e7caa8-b4de-483b-9d12-cae8140d92d6>div {
    min-width: 70px !important;
}

li.footerSocialLink {
    background: transparent !important;
}
.footerInnerLeftCol {
    justify-content: center !important;
}

i.bc-i-telegram {
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_7ff68816819a9be3a451b16da717bf6f.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

    i.bc-i-telegram:before {
        display:none!important;
    }

i.bc-i-facebook {
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_e3402544f5654cbe0a7d205893657d70.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-facebook:before {
        display:none!important;
    }


i.bc-i-instagram
{
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_04ce4428612db58479d99cf00fd62a46.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 31px;
    height: 31px;
}

i.bc-i-instagram:before {
        display:none!important;
    }
i.bc-i-youtube
{
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_52b7a866aa7ce791f61fd263fffd0891.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-youtube:before {
        display:none!important;
    }

i.bc-i-twitter{
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_eb30e2eac32e5d78d424f012ebb0f633.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 31px;
    height: 31px;
}

i.bc-i-twitter:before {
        display:none!important;
    }

i.bc-i-whatsapp{
    background: url(https://cmsbetconstruct.com/storage/medias/lordcasino-1867013/media_1867013_e8c6dd0295c6412e6362d740e4fa80e0.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-whatsapp:before {
        display:none!important;
    }



